==============================
The PIL.IptcImagePlugin Module
==============================

The PIL.IptcImagePlugin Module
==============================

**getiptcinfo(im)** [`# <#PIL.IptcImagePlugin.getiptcinfo-function>`_]

    *im*
    Returns:

**IptcImageFile** (class)
[`# <#PIL.IptcImagePlugin.IptcImageFile-class>`_]
    Image plugin for IPTC/NAA datastreams.

    For more information about this class, see `*The IptcImageFile
    Class* <#PIL.IptcImagePlugin.IptcImageFile-class>`_.

The IptcImageFile Class
-----------------------

**IptcImageFile** (class)
[`# <#PIL.IptcImagePlugin.IptcImageFile-class>`_]
    Image plugin for IPTC/NAA datastreams. To read IPTC/NAA fields from
    TIFF and JPEG files, use the **getiptcinfo** function.

